HomeFreeBSD

www/lighttpd: modernize, support lua 5.2+

Description

www/lighttpd: modernize, support lua 5.2+

  • Use USE OPTIONs helpers
  • add support for lua 5.2+

PR: 202302
Submitted by: pkubaj@riseup.net (maintainer)

Details

Committed
pgollucciAug 19 2015, 1:26 AM
Parents
rP394666: Reassign to hamradio@
Branches
Unknown
Tags
Unknown